/*

Designed and Coded By: Arkive Technologies
Date: 00/12/2010

*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
body{ background:#666666 !important;}

#headers{ width:100%; height:90px; float:left; background:#f0f0f0;}
.headerarea{ width:1021px; height:90px; margin:0 auto;}
.toparea{ width:1021px; height:89px; margin:0 0 0 0; /*background:url(../images/topbg.jpg) repeat-x;*/}
.logo{ width:255px; height:89px; float:left; margin:0 0 0 0;}

.logospart{float:right; width:250px; height:63px; margin-right:25px; margin-top:10px;}

.lukoillogo{ width:176px; float:left; height:63px;}
.zflogo{ width:64px; float:left; height:63px;}

#topnavarea{ width:100%; height:32px; margin:0 0 0 0; background:url(../images/tobnvbg.png) repeat-x; float:left;}
.topnav{ width:1020px; height:32px; margin:0 auto; /*background:url(../images/navbg.png) no-repeat;*/  position:relative;}
.topnav2{ width:400px ; margin:0 0 0 30px; float:right !important;}
.topnav2 ul{ margin:7px 0 0 0 ; float:right;}
.topnav2 ul li{ float:left; margin:0 10px 0 0 ;}
.topnav2 ul li a{ text-decoration:none; font:normal 11px Arial,Helvetica,sans-serif;   padding:.8em 1.25em .5em; color:#706d6d;}
.topnav2 ul li a:hover{ color:#FFF; background:#41414a; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -khtml-border-radius:5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;}



#main{ width:100%; height:auto; float:left; background: url(../images/mainbg.jpg) repeat; background-color: #666;}
.mainarea{ width:1021px; height:auto; margin:0 auto;}

.bannerarea{ width:1021px; height:356px; margin:0 0 0 0;}
.productoverview{ width:1021px; height:24px; background:#5d5d5d; border-right:1px solid #8e9196; border-left:1px solid #8e9196; border-bottom:1px solid #8e9196; -webkit-box-shadow: 2px 2px 5px 1px rgba(127, 130, 137, 0.8);
box-shadow: 2px 2px 5px 1px rgba(127, 130, 137, 0.8); float:left; margin:0px 0 0 0;}

.productoverview h1{ font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#FFF !important; float:left; margin:3px 0 0 11px;}
.productoverview  ul{ float:left; margin:5px 0 0 10px;}
.productoverview  ul li{ float:left; margin:0 25px 0 0;}
.productoverview  ul li a{ font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none;}
.productoverview  ul li a:hover{ color:#CCC;}

	
#banner{
	padding-left:0px;
	margin-left:0px; margin-top:0px;
	width:1021px;
	float:left;	
	height:356px;
	position:relative;
	
	}
	/* Image slideshow style starts here */	
.nav { margin: 5px 0; z-index:999999 !important;}
#nav a, #s7 strong { margin: 0 3px; padding: 0px 3px; background: #d9d3c5; text-decoration: none; color:#d9d3c5 !important; outline:0; border:none; }
#nav a.activeSlide { background: #06F; color:#06F !important; outline:0; }
#nav a:focus, #nav a:hover  #nav a:link{ outline: 0; }
#output { text-align: left;}
#panel{float:left; overflow:hidden; width:1022px; height:356px;}
#nav { text-align: right;position:absolute;top:326px !important;right:10px; z-index:1000; outline:0}
.position{ position:relative;float:left;height:356px;width:1022px;}	
/* Image slideshow style ends here */	

.maincintentarea{ width:1022px;  float:left; margin:0 0 0px 0;}
.introductionarea{ width:709px; height:220px; float:left; margin:0px 0 0 0; background:url(../images/introductionbg1.png) repeat-x;}	
.introductionarea h1{ width:600px; float:left; margin:18px 0 0 25px; font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#343434;}
.introductionarea p{ float:left; margin:10px 25px 0 25px; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#888888; line-height:18px; text-align:justify;}
.introductionarea a{ width:600px; float:left; margin:5px 0 0 25px; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#595959 !important; text-decoration:underline;}

.bottommiddlestrip{ width:709px; height:103px; float:left; margin:0px 0 0 0; background:url(../images/botoommiddlestbg.png) repeat-x;}	
.bottommiddlestrip ul{ float:left; margin:12px 0 0 15px;}
.bottommiddlestrip ul li{ float:left; margin:0 0 0 18px;}
.bottommiddlestrip ul li a{ float:left; margin:0 0 0 0;}

.rightstrip{ width:313px; height:220px; float:left !important; margin:0px 0 0 0; background:url(../images/introductionbg1.png) repeat-x;}
.rightstriphead{ width:309px; height:40px; float:left; margin:0 0 0 0; }
.rightstriphead h1{ float:left; margin:15px 0 0 10px; font:bold 15px Tahoma, Geneva, sans-serif; color:#424242;  padding-bottom:0px;}
.rightstripscroll{ width:309px; height:220px; float:left; margin:0 0 0 0; position:relative;} 
.rightstripscroll p{ float:left; margin:12px 0 0 18px; font:normal 11px Arial, Helvetica, sans-serif; color:#a9a9a9; background:url(../images/introductionbg1.png) repeat-x; padding:0 0 15px 0;}
.rightstripscroll p a{ font:normal 12px Arial, Helvetica, sans-serif; color:#a9a9a9; text-decoration:none;}
.rightstripscroll p a:hover{ color:#FFF;}
.rightstripscroll span{ font:normal 12px Arial, Helvetica, sans-serif; color:#a9a9a9; color:#FFF;}	
.paraimg{ float:left; margin:0 5px 0 5px;}	

.clientsbtm{ width:1022px; height:121px; float:left; margin:2px 0 5px 0; background:#555555; position:relative; }
.scrollclintarea{ width:1001px; height:108px; float:left; margin:7px 0 0 10px; background:#FFF;}
.clintshead{ width:116px; height:111px; float:left; margin:0 0 0 0; position:absolute; top:0; left:0; z-index:999999 !important;}


.pr{ margin:5px 0 0 7px;}

#footerar{ width:100%; height:110px; margin:0px 0 0 0; float:left; background:#666666;  padding-top:10px;}

.footerarea{ width:1021px; height:120px; background:#666; margin:0 auto;
font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#cccccc; line-height:18px;}

.footerarea a{  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#cccccc; text-decoration:none; }

.footerarea a:hover{ color:#FFF; text-decoration:none;}

#leftboxone{ float:left; height:110px; width:278px; text-align:left; margin-left:15px; }

.footertitle{font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #CCC; width:auto; margin-bottom:10px;}

#leftboxtwo{ float:left; height:110px; width:359px; text-align:left; margin-left:100px; }

#leftboxthree{ float:left; height:110px; width:210px; text-align:left; margin-left:50px; }

#icons{ width:180px; height:48px; float:left; margin-top:5px;}

.icon1{ width:33px; height:48px; float:left; margin-right:2px;}








/*inner page starte here*/
.bannerarea_inner{ width:1021px; height:222px; margin:0 0 0 0;}

#banner_inner{ width:1021px; height:199px; margin:0 0 0 0;}

.maincintentarea_inner{ width:1021px;  float:left; margin:0 0 0px 0; padding-bottom:10px; height:auto; background:#b6b7b7 url(../images/bgmain.jpg) repeat-x; }

.maincintentarea_inner h1{ font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2f2f31; margin:32px 0 0 25px;}

.maincintentarea_inner h3{ font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#383838; margin:10px 0 0 25px;}

.maincintentarea_inner p{  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#747474; line-height:18px; text-align:justify; width:980px; margin:10px 0 0 25px;}
.productdisplayarea{ width:995px; height:auto; float:left; margin:20px 0 0 25px;}
.productlinks{ width:197px; height:auto; float:left; margin:0 0 0 0;}
.productlinks ul li{ float:none; margin:0 0 2px 0; width:197px; height:29px; text-align:left;}

.productlinks ul li a{ width:192px; height:24px; padding:5px 0 0 5px; background:url(../images/prbg2.png) repeat-x; text-decoration:none;  color:#010101; display:block;
font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif !important;}

.productlinks ul li a:hover{ background:url(../images/hoverpr2.png) repeat-x; color:#057cad;}
.productlinks ul li a.active{ background:url(../images/hoverpr2.png) repeat-x; color:#057cad;}
.primage{ float:left !important; margin:0 11px 0 0 ;}

.contentdisplay{ width:995px; height:auto; float:left; margin:0 0 0 0px;}
.contentdisplay h2{ font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#616161; width:980px !important; border-bottom:1px solid #666666; padding-bottom:10px; margin-bottom:6px;}
.contentdisplay h2 a{ text-decoration:none; font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#616161; margin-right:2px; margin-left:2px; }
.contentdisplay h2 a.active{ color:#057cad;}

.content{ width:auto; height:auto; float:left; margin:0 0 0 0px;}
.contentdisplay ul{ margin:20px 8px 0 0; float:left; border-right:1px dashed #afafaf; padding-right:30px;}
.content li{ margin:0 0 10px 0; font:normal 12px  Arial, Helvetica, sans-serif; color:#373636; line-height:22px; background:url(../img/errow.png) no-repeat left; padding-left:15px;}
.contentdisplay ul h1{ font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#057cad; margin:10px 0 10px 0; }

.gal{ width:733px; height:auto; float:left;  margin-top:20px; margin-left:15px; padding-right:10px;

}

.gal p{ float:left; width:720px; margin:10px 25px 0 0px; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#888888; line-height:18px; text-align:justify; margin-bottom:10px;}

.gal2{ width:550px; height:auto; float:left;  margin-top:20px; margin-left:15px; }

.gal h1{  font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2f2f31; margin:10px 0 0 0px;}

.gal2 h1{  font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2f2f31; margin:10px 0 0 0px;}
.productdisplayarea h2{ font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#616161; width:980px; border-bottom:1px solid #666666; padding-bottom:10px; margin-bottom:6px;}
.productdisplayarea h2 a{ text-decoration:none; font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#616161; margin-right:2px; margin-left:2px; }
.productdisplayarea h2 a.active{ color:#057cad;}

.catagery{ width:171px; height:auto; float:left; margin:0 0 0 10px;}
.catagery h1{ width:171px; height:22px; background:#cfd0d0; text-align:center; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif !important; padding-top:5px; color:#1f1f1f; margin:0px 0 0 0 ;}
.catageryarea{ width:171px; height:auto;  background:#e3e5e5; -webkit-box-shadow: 0px 5px 10px 5px rgba(172, 172, 172, 0.5);
box-shadow: 0px 5px 10px 5px rgba(172, 172, 172, 0.5); -webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;  }
.catageryarea ul{ margin:0px 0 0 0; padding-bottom:10px; padding-top:10px}
.catageryarea ul li{ width:171px; height:auto; float:none; text-align:center; margin-bottom:5px;}
.catageryarea ul li a{ text-decoration:none; font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#2e2e2e;}
.catageryarea ul li a:hover{ color:#057cad;}
.catageryarea ul li a.active{ color:#057cad;}

.gallery{ width:995px; height:auto; float:left; margin:20 0 0 0px;}
.gallery h1{  font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2f2f31; margin:32px 0 0 0px;}





.content21{ width:auto; height:auto; float:left; margin:0 0 0 0px;}
.content21 ul{ margin:20px 30px 0 0; float:left; border-right:1px dashed #afafaf; padding-right:30px;}
.content21 li{ margin:0 0 10px 0; font:normal 12px  Arial, Helvetica, sans-serif; color:#373636; line-height:22px; background:url(../img/errow.png) no-repeat left; padding-left:15px;}

#content_bullet_outer{width:190px; height: auto; float:left; font: "Trebuchet MS",Arial, Helvetica, sans-serif  }

.content_bullet{width:160px; height: auto; float:left;  padding-left:28px; padding-bottom:0px; text-align:left;background: url(../images/iconpng2.png) left top no-repeat ; margin-top:3px; font-size:12px; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;; color:#373636;   line-height:18px;  }


.location{ width:585px; height:600px; float:left; margin-left:25px;  font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333text-decoration:none;}

.contactus_one{ font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#383838; margin:10px 0 0 25px;}
.contactus_one a {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#060;text-decoration:none;}
	
.contactus_one a:hover{   color:#383838; text-decoration:none;}

.lukoillogo img{
	margin-left:-10px}
	
.gallery_in ul {
	border-right:0 !important}
	
.gallery_in img{
	margin-bottom:10px !important}
	
	
	
.dgmax_banner_hight{
	height:356px !important}
	
	
.padding_top155{
	padding-top:155px !important}
	
.padding_bottam50{
	padding-bottom:50px !important}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	